@charset "utf-8";


/*PC・タブレット・スマホ(全端末)共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	-webkit-text-size-adjust: none;
	color: #6E6E6E;	/*全体の文字色*/
	font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Segoe UI,Hiragino Kaku Gothic ProN,Hiragino Sans,ヒラギノ角ゴ ProN W3,Arial,メイリオ,Meiryo,sans-serif;	/*フォント種類*/
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/
	
	
	
}
h1,h2,h3,h4,h5,p,ul,ol,dl,dt,dd,form,figure,form,select,input,textarea {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none; max-width: 100%; height: auto; vertical-align: middle;}


li {
    margin: 0px;
    padding: 0px;
    font-size: 100%;
    font-weight: normal;
    line-height: 28px;
}

table {
    border-collapse: collapse;
    font-size: 100%;
    border-spacing: 0;
    clip: rect(auto,auto,auto,30px);
	margin-left:30px;
}
iframe {width:  80%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #999;	/*リンクテキストの色*/
	transition: 0.3s;	/*マウスオン時の移り変わるまでの時間設定。0.3秒。*/
}
a:hover {
	color: #b4ae99;	/*マウスオン時の文字色*/
}

/*コンテナー（ホームページを囲む一番外側のブロック）
---------------------------------------------------------------------------*/
#container {
	max-width: 1400px;	/*ブロックの最大幅*/
	margin: 0 auto;
	padding: 0 3%;
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*headerブロック*/
header {
	text-align: center;	/*内容を中央よせ*/
}
/*ロゴ画像設定*/
#logo img {
	width: 480px;	/*画像幅*/
	margin: 20px auto 20px  auto;	/*ロゴの上下左右のスペースを空ける設定*/
}

/*トップページのメイン画像
---------------------------------------------------------------------------*/
/*画像ブロック*/
#mainimg img {
	border-radius: 10px;	/*角を丸くする指定。この１行を削除すれば角丸がなくなります。*/
	margin-bottom: 0px;	/*下に空けるスペース*/
}

.example {/*親div*/
  position: relative;/*相対配置*/
  }

.example span {
    position: absolute;/*絶対配置*/
    color: white;/*文字は白に*/
    bottom: 10px;
    left: 20px;
    width: 40%;
	font-size:  20px;
	text-align:left;
  }




/*メニュー
---------------------------------------------------------------------------*/
/*メニュー全体を囲むブロック*/
#menubar {
	text-align: center;		/*文字をセンタリング*/
	font-size: 18px;		/*文字サイズ*/
	margin-bottom: 0px;	/*下に空けるスペース*/
	margin-top: 20px;	/*上に空けるスペース*/
}
/*メニュー１個あたりの設定*/
#menubar li {
	display: inline;	/*横並びにする設定*/
}
#menubar li a {
	text-decoration: none;
	padding: 15px 30px;	/*各メニュー内の余白。上下に15px、左右に30pxあけるという意味。*/
}
/*マウスオン時の設定*/
#menubar li a:hover {
	color: #b4ae99;	/*文字色*/
	border-bottom: 4px solid #b4ae99;	/*下線の幅、線種、色*/
}

/*コンテンツ（見出しバーや文字などが入っているブロック）
---------------------------------------------------------------------------*/
/*コンテンツのh2タグの設定*/
#contents h2 {
    clear: both;
    margin: 30px 0px 20px 0px;
    color: #fff;		/*文字色*/
    padding: 10px 20px;	/*上下、左右への余白*/
    background: #B1A97E;	/*背景色*/
    border-radius: 10px;	/*角を丸くする指定。この１行を削除すれば角丸がなくなります。*/
    letter-spacing: 6px;
}

/*コンテンツのh3タグの設定*/
#contents h3 {
    clear: both;	/*上下、左右への余白*/
    background: #fff;	/*背景色*/
    border: 1px solid #999;	/*枠線の幅、線種、色*/
    border-radius: 10px;	/*角を丸くする指定。この１行を削除すれば角丸がなくなります。*/
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
    margin: 0px 10px 18px 10px;
}

/*コンテンツのh4タグの設定*/
h4 {
     position: relative;
     padding:0.5em 0.5em 0.5em 1.4em;
     border: 1px solid #CCC;
     border-radius: 5px;
	 width:80%;
	margin: 0em 0em 0.8em 1.0em;
}
 
h4::after {
     position: absolute;
     top: 50%;
     left:0.7em;
     transform:translateY(-50%);
     content: '';
     width: 5px;
     height:25px;
     background-color: #FFC2A6;
}


/*コンテンツのh5タグの設定*/
h5 {
     text-align: center;
	 color: #555555;
	font-size: 0.8em;
}
 
h5 span{
     position: relative;
     display: inline-block;
     padding: 0 0.5em;
}
      
h5 span::before, h5 span::after{
     position: absolute;
     top: 50%;
     content: '';
     width: 30%;
     height: 1px;
     background-color: #707070;
}
 
h5 span::before {left: 100%;}
h5 span::after { right: 100%;}



/*コンテンツのp(段落)タグ設定*/
#contents p {
	padding: 5px 3%;	/*上、左右、下への余白*/
	
}
/*他。微調整。*/
#contents p + p {
	margin-top: 3px;
}
#contents h2 + p,
#contents h3 + p {
margin-top: 3px;
}
#contents section + section {
	margin-top: 10px;
}

/*Galleryページ
---------------------------------------------------------------------------*/
/*各ブロックごとの設定*/
.list {
	overflow: hidden;
	border-bottom: 1px solid #999;	/*下線の幅、線種、色*/
	padding: 20px;	/*ボックス内の余白*/
}
/*h4見出しの設定*/
.list h4 {
	color: #b4ae99;	/*文字色*/
}
/*画像の設定*/
.list img {
	width: 20%;			/*画像幅*/
	float: left;		/*画像を左に回り込み*/
	margin-right: 3%	/*画像の右側に空けるスペース*/
}
/*段落タグ*/
.list p {
	padding: 0 !important;
}

.list2 {
	overflow: hidden;
	padding: 3px 10px 3px 3px;	/*ボックス内の余白*/
	margin: 5px 40px 5px 25px
}

.list3 {
	overflow: hidden;
	padding: 3px 10px 3px 3px;	/*ボックス内の余白*/
	margin: 5px 40px 5px 25px;
	width:40%;
}
.list4 {
	position: relative;
	overflow: hidden;
	float:left;			/*左に回り込み*/
	font-size: 11px;		/*文字サイズ*/
	width: 37%;				/*ボックスの幅*/
	margin-left: 5%;		/*ボックスの左右間に空けるスペース*/
	margin-bottom: 10px;	/*ボックスの上下間に空けるスペース*/
	padding: 5px;	/*ボックス内の余白*/
	height: auto;	/*高さ*/

     padding-bottom: 30%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
.list4 iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}


/*フッター(ページ最下部のcopyrightのパーツ)設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;	/*文字をセンタリング*/
	padding: 30px 0px 10px;	/*上、左右、下へのボックス内の余白*/
}
footer a {
	text-decoration: none;
	border: none;
}
footer .pr {
	display: block;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
    padding: 0px 3%;	/*上下、左右へのブロック内の余白*/
    margin-bottom: 25px;	/*ブロックの下(外側)に空ける余白*/
    color: #000000;
}
/*日付設定*/
#new dt {
    font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
    float: left;
    width: 6.5em;
    color: #747636;
}
/*記事設定*/
#new dd {
	padding-left: 0.3em;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	background: #eee;		/*背景色*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
}
/*テーブル１行目に入った見出し部分（※tamidashi）*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #eee;	/*背景色*/
}
/*ta1テーブルブロック設定*/
.ta1 {
	table-layout: fixed;
	width: 100%;
	margin: 5px 0px 50px 0px;
}
.ta1, .ta1 td, .ta1 th {
	word-break: break-all;
	border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
	padding: 8px;			/*テーブル内の余白*/
}
/*テーブルの左側ボックス*/
.ta1 th {
	text-align: left;	/*センタリング*/
	vertical-align: top;
	width: 18%;			/*幅*/
}

/*ta2テーブルブロック設定*/
.ta2 {
	table-layout: fixed;
	width: 100%;
	margin: 5px 0px 50px 0px;
}
.ta2, .ta2 td, .ta2 th {
	word-break:normal;
	border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
	padding: 8px;			/*テーブル内の余白*/
}
/*テーブルの左側ボックス*/
.ta2 th {
	text-align: left;	/*センタリング*/
	vertical-align: top;
	width: 18%;			/*幅*/
}

/*レッスン料のテーブルt3*/
.ta3 td  {
border-width: 1px 0;
border-style: solid;
border-color: #999;
border-left-style:none;
border-top-style:none; 
}

.ta3 {
margin: 10px 0px 15px 5%;
width: 32%;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #e5e5e5;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.color1 {
color: #FF7063;
padding-left:1em;
text-indent:-1em;
margin-left: 18px;
}
.pr {font-size: 12px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
p.indent-1 {
padding-left:1em;
text-indent:-1em;
margin-left: 20px;
}

.demo {
  width: 60%;
  margin: 0 auto;
  padding: 3px 0px 15px 0px;
  font-family: sans-serif;
  font-size: 18px;
  color:#000000;
}
.heading {
  margin: 10px 0
}
}
figure{display:table;}
.figcaption{
     display:inline;
     caption-side:bottom;

}

video {
  max-width: 100%;/* はみ出ないように */
}


/*下線*/
.under {
  border-bottom: solid 3px #87CEFA;
}

/*画面幅900px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width : 900px ){
.list4 {
	position: relative;
	overflow: hidden;
	float:left;			/*左に回り込み*/
	font-size:14px;		/*文字サイズ*/
	line-height: 18px;
	width: 40%;				/*ボックスの幅*/
	margin: 0px;		/*ボックスの左右間に空けるスペース*/
	margin-bottom: 0px;	/*ボックスの上下間に空けるスペース*/
	padding: 10px;	/*ボックス内の余白*/
	height: auto;	/*高さ*/
}
video {
  max-width: 100%;/* はみ出ないように */
}	
.ta3 {
margin: 10px 0px 15px 5%;
width: 40%;
}	
	
}

/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width : 800px ){
.list4 {
	position: relative;overflow: hidden;
	float:left;			/*左に回り込み*/
	font-size:14px;		/*文字サイズ*/
	line-height: 18px;
	width: 35%;				/*ボックスの幅*/
	margin: 0px;		/*ボックスの左右間に空けるスペース*/
	margin-bottom: 5px;	/*ボックスの上下間に空けるスペース*/
	padding: 5px;	/*ボックス内の余白*/
	height: auto;	/*高さ*/
}
video {
  max-width: 100%;/* はみ出ないように */
}
}



/*画面幅580px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width : 580px ){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 0.95em;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
}
iframe {width:  95%;　vertical-align: middle;}

/*メニュー
---------------------------------------------------------------------------*/
/*メニュー１個あたりの設定*/
#menubar li {
	display: block;	/*縦並びにする設定*/
	margin-bottom: 10px;
}
#menubar li a {
	text-decoration: none;
	padding: 8px 30px;	/*各メニュー内の余白。*/
}

/*Galleryページ
---------------------------------------------------------------------------*/
/*各ブロックごとの設定*/
.list {
	padding: 10px;	/*ボックス内の余白*/
}
	
.list4 {
	position: relative;overflow: hidden;
	float:left;			/*左に回り込み*/
	font-size:14px;		/*文字サイズ*/
	line-height: 18px;
	width: auto;				/*ボックスの幅*/
	margin: 0px;		/*ボックスの左右間に空けるスペース*/
	margin-bottom: 10px;	/*ボックスの上下間に空けるスペース*/
	padding: 5px;	/*ボックス内の余白*/
	height: auto;	/*高さ*/
}
video {
  max-width: 100%;/* はみ出ないように */
}
/*レッスン料のテーブルt3*/
.ta3 td  {
border-width: 1px 0;
border-style: solid;
border-color: #999;
border-left-style:none;
border-top-style:none; 
}

.ta3 {
margin: 10px 0px 15px 5%;
width: 70%;
}	

}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 94%;}
	
.example span{
	width: 45%;
    font-size:  22px;
  }
/*テーブルの左側ボックス*/
.ta1 th {
	text-align: left;	/*センタリング*/
	width: 28%;			/*幅*/
}
}

/*画面幅450px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:450px){

.list4 {
	position: relative;overflow: hidden;
	float:left;			/*左に回り込み*/
	font-size:14px;		/*文字サイズ*/
	line-height: 18px;
	width: auto;				/*ボックスの幅*/
	margin: 0px;		/*ボックスの左右間に空けるスペース*/
	margin-bottom: 5px;	/*ボックスの上下間に空けるスペース*/
	padding: 5px;	/*ボックス内の余白*/
	height: auto;	/*高さ*/
	}	
	
video {
  max-width: auto;/* はみ出ないように */
}
	
.example span{
	width: 50%;
    font-size:  18px;
  }
/*テーブルの左側ボックス*/
.ta1 th {
	text-align: left;	/*センタリング*/
	width: 34%;			/*幅*/
}
.ta3 {
margin: 10px 0px 15px 5%;
width: 85%;
}	
	
}
 
/*画面幅400px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and ( max-width : 400px ){
	
.list4 {
	position: relative;overflow: hidden;
	float:left;			/*左に回り込み*/
	font-size:14px;		/*文字サイズ*/
	line-height: 18px;
	width: auto;				/*ボックスの幅*/
	margin: 0px;		/*ボックスの左右間に空けるスペース*/
	margin-bottom: 5px;	/*ボックスの上下間に空けるスペース*/
	padding: 5px;	/*ボックス内の余白*/
	height: auto;	/*高さ*/
}
video {
  max-width: auto;/* はみ出ないように */
}
	
.ta3 {
margin: 10px 0px 15px 5%;
width: 90%;
}
}
